## libdancer-plugin-email-perl 1.0400

=== debian/changelog ===
libdancer-plugin-email-perl (1.0400-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:50:42 +0100

libdancer-plugin-email-perl (1.0400-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:57 +0100

libdancer-plugin-email-perl (1.0400-1) unstable; urgency=low

  * Initial Release. (Closes: #822680)

 -- Axel Beckert <abe@debian.org>  Tue, 26 Apr 2016 16:34:59 +0200
