=== debian/control ===
Source: libdancer-plugin-email-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libauthen-sasl-perl,
                     libdancer-perl,
                     libemail-date-format-perl,
                     libemail-sender-perl,
                     libfile-type-perl,
                     libmime-tools-perl,
                     libnet-smtp-ssl-perl,
                     libnet-ssleay-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-email-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-plugin-email-perl.git
Homepage: https://metacpan.org/release/Dancer-Plugin-Email
Testsuite: autopkgtest-pkg-perl

Package: libdancer-plugin-email-perl
Architecture: all
Depends: libauthen-sasl-perl,
         libdancer-perl,
         libemail-date-format-perl,
         libemail-sender-perl,
         libfile-type-perl,
         libmime-tools-perl,
         libnet-smtp-ssl-perl,
         libnet-ssleay-perl,
         perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Simple email sending plugin for Dancer applications
 Dancer::Plugin::Email tries to make sending emails from Dancer
 applications as simple as possible. It uses Email::Sender under the
 hood. In a lot of cases, no configuration is required. For example,
 if your app is hosted on a unix-like server with sendmail installed,
 calling email() will just do the right thing.
