=== debian/watch ===
version=4
https://metacpan.org/release/Dancer-Plugin-Email   .*/Dancer-Plugin-Email-v?@ANY_VERSION@@ARCHIVE_EXT@$
